Kernel ABI support workload
in CentOS Stream 10 Environment from CentOS Stream 10 for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.26-3.el10 ppc64le 218.2 kB Required by:
  • binutils-2.41-43.el10.ppc64le
  • groff-base-1.23.0-6.el10.ppc64le
  • p11-kit-trust-0.25.3-8.el10.ppc64le
(dependency) audit-libs 4.0-8.el10 ppc64le 547.0 kB Required by:
  • libsemanage-3.6-3.el10.ppc64le
  • pam-libs-1.6.1-2.el10.ppc64le
  • shadow-utils-2:4.15.0-2.el10.ppc64le
(dependency) basesystem 11-20.el10 noarch 0.0 B Required by:
  • glibc-2.39-16.el10.ppc64le
(dependency) bash 5.2.26-3.el10 ppc64le 8.6 MB Required by:
  • binutils-2.41-43.el10.ppc64le
  • binutils-gold-2.41-43.el10.ppc64le
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • elfutils-default-yama-scope-0.191-3.el10.noarch
  • gawk-5.3.0-3.el10.ppc64le
  • gcc-14.1.1-5.el10.ppc64le
  • glibc-common-2.39-16.el10.ppc64le
  • grep-3.11-8.el10.ppc64le
  • groff-base-1.23.0-6.el10.ppc64le
  • kernel-devel-6.10.0-0.rc4.11.el10.ppc64le
  • kmod-31-5.el10.ppc64le
  • p11-kit-trust-0.25.3-8.el10.ppc64le
  • pkgconf-pkg-config-2.1.0-1.el10.ppc64le
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) binutils 2.41-43.el10 ppc64le 31.6 MB Required by:
  • binutils-gold-2.41-43.el10.ppc64le
  • gcc-14.1.1-5.el10.ppc64le
  • ksc-1.7-10.git5955c6b.el10.noarch
(dependency) binutils-gold 2.41-43.el10 ppc64le 3.7 MB Required by:
  • binutils-2.41-43.el10.ppc64le
(dependency) bison 3.8.2-7.el10 ppc64le 3.7 MB Required by:
  • kernel-devel-6.10.0-0.rc4.11.el10.ppc64le
(dependency) bzip2-libs 1.0.8-18.el10 ppc64le 200.6 kB Required by:
  • elfutils-libs-0.191-3.el10.ppc64le
  • libsemanage-3.6-3.el10.ppc64le
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) ca-certificates 2023.2.62_v7.0.401-6.el10 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.2-3.el10.ppc64le
  • perl-Mozilla-CA-20231213-3.el10.noarch
  • python3-pip-wheel-23.3.2-2.el10.noarch
  • python3-urllib3-1.26.18-3.el10.noarch
(env) centos-gpg-keys 10.0-0.14.el10 noarch 3.8 kB Required by:
  • centos-stream-repos-10.0-0.14.el10.noarch
(env) centos-stream-release 10.0-0.14.el10 noarch 36.7 kB Required by:
  • setup-2.14.5-2.el10.noarch
(env) centos-stream-repos 10.0-0.14.el10 noarch 6.8 kB Required by:
  • centos-stream-release-10.0-0.14.el10.noarch
(dependency) coreutils 9.4-6.el10 ppc64le 21.9 MB Required by:
  • binutils-2.41-43.el10.ppc64le
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • krb5-libs-1.21.2-5.el10.ppc64le
(dependency) coreutils-common 9.4-6.el10 ppc64le 11.4 MB Required by:
  • coreutils-9.4-6.el10.ppc64le
(dependency) cpp 14.1.1-5.el10 ppc64le 34.5 MB Required by:
  • gcc-14.1.1-5.el10.ppc64le
(dependency) crypto-policies 20240522-1.git77963ab.el10 noarch 98.7 kB Required by:
  • krb5-libs-1.21.2-5.el10.ppc64le
  • openssl-libs-1:3.2.2-3.el10.ppc64le
Recommended by:
  • libssh-0.10.6-6.el10.ppc64le
(dependency) cyrus-sasl-lib 2.1.28-22.el10 ppc64le 1.5 MB Required by:
  • openldap-2.6.7-2.el10.ppc64le
(dependency) elfutils-debuginfod-client 0.191-3.el10 ppc64le 396.4 kB Required by:
  • binutils-2.41-43.el10.ppc64le
Recommended by:
  • elfutils-libs-0.191-3.el10.ppc64le
(dependency) elfutils-default-yama-scope 0.191-3.el10 noarch 1.8 kB Required by:
  • elfutils-libs-0.191-3.el10.ppc64le
(dependency) elfutils-libelf 0.191-3.el10 ppc64le 1.3 MB Required by:
  • elfutils-debuginfod-client-0.191-3.el10.ppc64le
  • elfutils-libelf-devel-0.191-3.el10.ppc64le
  • elfutils-libs-0.191-3.el10.ppc64le
  • kabi-dw-0-0.26.20191127gitbd56a60.el10.ppc64le
(dependency) elfutils-libelf-devel 0.191-3.el10 ppc64le 34.4 kB Required by:
  • kernel-devel-6.10.0-0.rc4.11.el10.ppc64le
(dependency) elfutils-libs 0.191-3.el10 ppc64le 1002.2 kB Required by:
  • elfutils-debuginfod-client-0.191-3.el10.ppc64le
  • kabi-dw-0-0.26.20191127gitbd56a60.el10.ppc64le
(dependency) expat 2.5.0-5.el10 ppc64le 590.5 kB Required by:
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) filesystem 3.18-8.el10 ppc64le 106.0 B Required by:
  • basesystem-11-20.el10.noarch
  • bash-5.2.26-3.el10.ppc64le
  • cpp-14.1.1-5.el10.ppc64le
  • gawk-5.3.0-3.el10.ppc64le
(dependency) findutils 1:4.10.0-2.el10 ppc64le 2.1 MB Required by:
  • kernel-devel-6.10.0-0.rc4.11.el10.ppc64le
(dependency) flex 2.6.4-16.el10 ppc64le 945.2 kB Required by:
  • kernel-devel-6.10.0-0.rc4.11.el10.ppc64le
(dependency) gawk 5.3.0-3.el10 ppc64le 4.4 MB Required by:
  • krb5-libs-1.21.2-5.el10.ppc64le
(dependency) gcc 14.1.1-5.el10 ppc64le 94.0 MB Required by:
  • kernel-devel-6.10.0-0.rc4.11.el10.ppc64le
(dependency) gdbm-libs 1:1.23-6.el10 ppc64le 425.5 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.el10.ppc64le
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) glibc 2.39-16.el10 ppc64le 11.3 MB Required by:
  • alternatives-1.26-3.el10.ppc64le
  • audit-libs-4.0-8.el10.ppc64le
  • bash-5.2.26-3.el10.ppc64le
  • binutils-2.41-43.el10.ppc64le
  • binutils-gold-2.41-43.el10.ppc64le
  • bison-3.8.2-7.el10.ppc64le
  • bzip2-libs-1.0.8-18.el10.ppc64le
  • coreutils-9.4-6.el10.ppc64le
  • cpp-14.1.1-5.el10.ppc64le
  • cyrus-sasl-lib-2.1.28-22.el10.ppc64le
  • elfutils-debuginfod-client-0.191-3.el10.ppc64le
  • elfutils-libelf-0.191-3.el10.ppc64le
  • elfutils-libs-0.191-3.el10.ppc64le
  • expat-2.5.0-5.el10.ppc64le
  • findutils-1:4.10.0-2.el10.ppc64le
  • flex-2.6.4-16.el10.ppc64le
  • gawk-5.3.0-3.el10.ppc64le
  • gcc-14.1.1-5.el10.ppc64le
  • gdbm-libs-1:1.23-6.el10.ppc64le
  • glibc-common-2.39-16.el10.ppc64le
  • glibc-devel-2.39-16.el10.ppc64le
  • glibc-minimal-langpack-2.39-16.el10.ppc64le
  • gmp-1:6.2.1-8.el10.ppc64le
  • grep-3.11-8.el10.ppc64le
  • groff-base-1.23.0-6.el10.ppc64le
  • jansson-2.14-1.el10.ppc64le
  • kabi-dw-0-0.26.20191127gitbd56a60.el10.ppc64le
  • keyutils-libs-1.6.3-3.el10.ppc64le
  • kmod-31-5.el10.ppc64le
  • krb5-libs-1.21.2-5.el10.ppc64le
  • libacl-2.3.2-1.el10.ppc64le
  • libasan-14.1.1-5.el10.ppc64le
  • libatomic-14.1.1-5.el10.ppc64le
  • libattr-2.5.2-3.el10.ppc64le
  • libbrotli-1.1.0-3.el10.ppc64le
  • libcap-2.69-4.el10.ppc64le
  • libcap-ng-0.8.4-4.el10.ppc64le
  • libcom_err-1.47.0-5.el10.ppc64le
  • libcurl-8.6.0-6.el10.ppc64le
  • libeconf-0.6.2-2.el10.ppc64le
  • libevent-2.1.12-13.el10.ppc64le
  • libffi-3.4.4-7.el10.ppc64le
  • libgomp-14.1.1-5.el10.ppc64le
  • libidn2-2.3.7-1.el10.ppc64le
  • libmpc-1.3.1-5.el10.ppc64le
  • libnghttp2-1.61.0-1.el10.ppc64le
  • libpkgconf-2.1.0-1.el10.ppc64le
  • libpsl-0.21.5-3.el10.ppc64le
  • libselinux-3.6-4.el10.ppc64le
  • libsemanage-3.6-3.el10.ppc64le
  • libsepol-3.6-3.el10.ppc64le
  • libssh-0.10.6-6.el10.ppc64le
  • libstdc++-14.1.1-5.el10.ppc64le
  • libtasn1-4.19.0-6.el10.ppc64le
  • libubsan-14.1.1-5.el10.ppc64le
  • libunistring-1.1-7.el10.ppc64le
  • libuuid-2.40.1-4.el10.ppc64le
  • libverto-0.3.2-8.el10.ppc64le
  • libxcrypt-4.4.36-5.el10.ppc64le
  • libzstd-1.5.5-5.el10.ppc64le
  • m4-1.4.19-9.el10.ppc64le
  • make-1:4.4.1-6.el10.ppc64le
  • mpdecimal-2.5.1-9.el10.ppc64le
  • mpfr-4.2.1-3.el10.ppc64le
  • ncurses-6.4-12.20240127.el10.ppc64le
  • ncurses-libs-6.4-12.20240127.el10.ppc64le
  • openldap-2.6.7-2.el10.ppc64le
  • openssl-libs-1:3.2.2-3.el10.ppc64le
  • p11-kit-0.25.3-8.el10.ppc64le
  • p11-kit-trust-0.25.3-8.el10.ppc64le
  • pam-libs-1.6.1-2.el10.ppc64le
  • pcre2-10.42-3.el10.1.ppc64le
  • perl-B-1.88-507.el10.ppc64le
  • perl-Data-Dumper-2.188-503.el10.ppc64le
  • perl-Digest-MD5-2.59-3.el10.ppc64le
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-Fcntl-1.15-507.el10.ppc64le
  • perl-IO-1.52-507.el10.ppc64le
  • perl-MIME-Base64-3.16-503.el10.ppc64le
  • perl-Net-SSLeay-1.94-3.el10.ppc64le
  • perl-POSIX-2.13-507.el10.ppc64le
  • perl-PathTools-3.89-502.el10.ppc64le
  • perl-Scalar-List-Utils-5:1.63-503.el10.ppc64le
  • perl-Socket-4:2.037-5.el10.ppc64le
  • perl-Storable-1:3.32-502.el10.ppc64le
  • perl-interpreter-4:5.38.2-507.el10.ppc64le
  • perl-libs-4:5.38.2-507.el10.ppc64le
  • perl-mro-1.28-507.el10.ppc64le
  • pkgconf-2.1.0-1.el10.ppc64le
  • python3-3.12.2-7.el10.ppc64le
  • python3-libs-3.12.2-7.el10.ppc64le
  • readline-8.2-8.el10.ppc64le
  • sed-4.9-1.el10.ppc64le
  • shadow-utils-2:4.15.0-2.el10.ppc64le
  • sqlite-libs-3.45.1-2.el10.ppc64le
  • xz-libs-5.4.6-1.el10.ppc64le
  • zlib-ng-compat-2.1.6-2.el10.ppc64le
(dependency) glibc-common 2.39-16.el10 ppc64le 1.4 MB Required by:
  • glibc-2.39-16.el10.ppc64le
  • glibc-minimal-langpack-2.39-16.el10.ppc64le
(dependency) glibc-devel 2.39-16.el10 ppc64le 2.6 MB Required by:
  • gcc-14.1.1-5.el10.ppc64le
  • libxcrypt-devel-4.4.36-5.el10.ppc64le
(dependency) glibc-minimal-langpack 2.39-16.el10 ppc64le 0.0 B Required by:
  • glibc-2.39-16.el10.ppc64le
(dependency) gmp 1:6.2.1-8.el10 ppc64le 849.5 kB Required by:
  • coreutils-9.4-6.el10.ppc64le
  • cpp-14.1.1-5.el10.ppc64le
  • gawk-5.3.0-3.el10.ppc64le
  • gcc-14.1.1-5.el10.ppc64le
  • libmpc-1.3.1-5.el10.ppc64le
  • mpfr-4.2.1-3.el10.ppc64le
(dependency) grep 3.11-8.el10 ppc64le 1.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) groff-base 1.23.0-6.el10 ppc64le 5.4 MB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
(dependency) jansson 2.14-1.el10 ppc64le 221.1 kB Required by:
  • binutils-2.41-43.el10.ppc64le
  • binutils-gold-2.41-43.el10.ppc64le
(required) kabi-dw 0-0.26.20191127gitbd56a60.el10 ppc64le 299.0 kB
(dependency) kernel-devel 6.10.0-0.rc4.11.el10 ppc64le 67.7 MB Required by:
  • ksc-1.7-10.git5955c6b.el10.noarch
(dependency) kernel-headers 6.10.0-0.rc4.11.el10 ppc64le 6.3 MB Required by:
  • glibc-devel-2.39-16.el10.ppc64le
(dependency) keyutils-libs 1.6.3-3.el10 ppc64le 226.1 kB Required by:
  • krb5-libs-1.21.2-5.el10.ppc64le
(dependency) kmod 31-5.el10 ppc64le 416.6 kB Required by:
  • ksc-1.7-10.git5955c6b.el10.noarch
(dependency) krb5-libs 1.21.2-5.el10 ppc64le 3.7 MB Required by:
  • libcurl-8.6.0-6.el10.ppc64le
  • libssh-0.10.6-6.el10.ppc64le
(required) ksc 1.7-10.git5955c6b.el10 noarch 203.0 kB
(dependency) libacl 2.3.2-1.el10 ppc64le 195.7 kB Required by:
  • coreutils-9.4-6.el10.ppc64le
  • sed-4.9-1.el10.ppc64le
  • shadow-utils-2:4.15.0-2.el10.ppc64le
(dependency) libasan 14.1.1-5.el10 ppc64le 2.0 MB Required by:
  • gcc-14.1.1-5.el10.ppc64le
(dependency) libatomic 14.1.1-5.el10 ppc64le 196.2 kB Required by:
  • gcc-14.1.1-5.el10.ppc64le
(dependency) libattr 2.5.2-3.el10 ppc64le 196.2 kB Required by:
  • coreutils-9.4-6.el10.ppc64le
  • libacl-2.3.2-1.el10.ppc64le
  • shadow-utils-2:4.15.0-2.el10.ppc64le
(dependency) libbrotli 1.1.0-3.el10 ppc64le 1.3 MB Required by:
  • libcurl-8.6.0-6.el10.ppc64le
(dependency) libcap 2.69-4.el10 ppc64le 1.4 MB Required by:
  • coreutils-9.4-6.el10.ppc64le
(dependency) libcap-ng 0.8.4-4.el10 ppc64le 416.5 kB Required by:
  • audit-libs-4.0-8.el10.ppc64le
(dependency) libcom_err 1.47.0-5.el10 ppc64le 239.1 kB Required by:
  • krb5-libs-1.21.2-5.el10.ppc64le
(dependency) libcurl 8.6.0-6.el10 ppc64le 984.8 kB Required by:
  • elfutils-debuginfod-client-0.191-3.el10.ppc64le
(dependency) libeconf 0.6.2-2.el10 ppc64le 205.9 kB Required by:
  • pam-libs-1.6.1-2.el10.ppc64le
  • shadow-utils-2:4.15.0-2.el10.ppc64le
(dependency) libevent 2.1.12-13.el10 ppc64le 1.6 MB Required by:
  • openldap-2.6.7-2.el10.ppc64le
(dependency) libffi 3.4.4-7.el10 ppc64le 217.2 kB Required by:
  • p11-kit-0.25.3-8.el10.ppc64le
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) libgcc 14.1.1-5.el10 ppc64le 349.3 kB Required by:
  • binutils-2.41-43.el10.ppc64le
  • binutils-gold-2.41-43.el10.ppc64le
  • gcc-14.1.1-5.el10.ppc64le
  • glibc-2.39-16.el10.ppc64le
  • groff-base-1.23.0-6.el10.ppc64le
  • kmod-31-5.el10.ppc64le
  • libasan-14.1.1-5.el10.ppc64le
  • libcap-2.69-4.el10.ppc64le
  • libstdc++-14.1.1-5.el10.ppc64le
  • libubsan-14.1.1-5.el10.ppc64le
(dependency) libgomp 14.1.1-5.el10 ppc64le 695.3 kB Required by:
  • gcc-14.1.1-5.el10.ppc64le
(dependency) libidn2 2.3.7-1.el10 ppc64le 456.8 kB Required by:
  • libcurl-8.6.0-6.el10.ppc64le
  • libpsl-0.21.5-3.el10.ppc64le
(dependency) libmpc 1.3.1-5.el10 ppc64le 280.4 kB Required by:
  • cpp-14.1.1-5.el10.ppc64le
  • gcc-14.1.1-5.el10.ppc64le
(dependency) libnghttp2 1.61.0-1.el10 ppc64le 262.0 kB Required by:
  • libcurl-8.6.0-6.el10.ppc64le
(dependency) libpkgconf 2.1.0-1.el10 ppc64le 197.9 kB Required by:
  • pkgconf-2.1.0-1.el10.ppc64le
(dependency) libpsl 0.21.5-3.el10 ppc64le 196.2 kB Required by:
  • libcurl-8.6.0-6.el10.ppc64le
(dependency) libselinux 3.6-4.el10 ppc64le 329.0 kB Required by:
  • coreutils-9.4-6.el10.ppc64le
  • findutils-1:4.10.0-2.el10.ppc64le
  • krb5-libs-1.21.2-5.el10.ppc64le
  • libsemanage-3.6-3.el10.ppc64le
  • sed-4.9-1.el10.ppc64le
  • shadow-utils-2:4.15.0-2.el10.ppc64le
(dependency) libsemanage 3.6-3.el10 ppc64le 489.5 kB Required by:
  • shadow-utils-2:4.15.0-2.el10.ppc64le
(dependency) libsepol 3.6-3.el10 ppc64le 1.1 MB Required by:
  • libselinux-3.6-4.el10.ppc64le
  • libsemanage-3.6-3.el10.ppc64le
(dependency) libssh 0.10.6-6.el10 ppc64le 709.4 kB Required by:
  • libcurl-8.6.0-6.el10.ppc64le
(dependency) libssh-config 0.10.6-6.el10 noarch 277.0 B Required by:
  • libssh-0.10.6-6.el10.ppc64le
(dependency) libstdc++ 14.1.1-5.el10 ppc64le 3.9 MB Required by:
  • binutils-2.41-43.el10.ppc64le
  • binutils-gold-2.41-43.el10.ppc64le
  • groff-base-1.23.0-6.el10.ppc64le
  • libasan-14.1.1-5.el10.ppc64le
  • libubsan-14.1.1-5.el10.ppc64le
(dependency) libtasn1 4.19.0-6.el10 ppc64le 347.4 kB Required by:
  • p11-kit-0.25.3-8.el10.ppc64le
  • p11-kit-trust-0.25.3-8.el10.ppc64le
(dependency) libubsan 14.1.1-5.el10 ppc64le 667.5 kB Required by:
  • gcc-14.1.1-5.el10.ppc64le
(dependency) libunistring 1.1-7.el10 ppc64le 1.9 MB Required by:
  • libidn2-2.3.7-1.el10.ppc64le
  • libpsl-0.21.5-3.el10.ppc64le
(dependency) libuuid 2.40.1-4.el10 ppc64le 197.3 kB Required by:
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) libverto 0.3.2-8.el10 ppc64le 197.2 kB Required by:
  • krb5-libs-1.21.2-5.el10.ppc64le
(dependency) libxcrypt 4.4.36-5.el10 ppc64le 398.3 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.el10.ppc64le
  • libxcrypt-devel-4.4.36-5.el10.ppc64le
  • perl-libs-4:5.38.2-507.el10.ppc64le
  • python3-libs-3.12.2-7.el10.ppc64le
  • shadow-utils-2:4.15.0-2.el10.ppc64le
(dependency) libxcrypt-devel 4.4.36-5.el10 ppc64le 30.3 kB Required by:
  • glibc-devel-2.39-16.el10.ppc64le
(dependency) libzstd 1.5.5-5.el10 ppc64le 988.0 kB Required by:
  • cpp-14.1.1-5.el10.ppc64le
  • elfutils-libelf-0.191-3.el10.ppc64le
  • elfutils-libs-0.191-3.el10.ppc64le
  • gcc-14.1.1-5.el10.ppc64le
  • kmod-31-5.el10.ppc64le
  • libzstd-devel-1.5.5-5.el10.ppc64le
(dependency) libzstd-devel 1.5.5-5.el10 ppc64le 198.1 kB Required by:
  • elfutils-libelf-devel-0.191-3.el10.ppc64le
(dependency) m4 1.4.19-9.el10 ppc64le 732.6 kB Required by:
  • bison-3.8.2-7.el10.ppc64le
  • flex-2.6.4-16.el10.ppc64le
(dependency) make 1:4.4.1-6.el10 ppc64le 1.9 MB Required by:
  • gcc-14.1.1-5.el10.ppc64le
  • kernel-devel-6.10.0-0.rc4.11.el10.ppc64le
(dependency) mpdecimal 2.5.1-9.el10 ppc64le 328.9 kB Required by:
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) mpfr 4.2.1-3.el10 ppc64le 976.0 kB Required by:
  • cpp-14.1.1-5.el10.ppc64le
  • gawk-5.3.0-3.el10.ppc64le
  • gcc-14.1.1-5.el10.ppc64le
  • libmpc-1.3.1-5.el10.ppc64le
(dependency) ncurses 6.4-12.20240127.el10 ppc64le 1.7 MB Required by:
  • perl-Term-Cap-1.18-503.el10.noarch
(dependency) ncurses-base 6.4-12.20240127.el10 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.el10.ppc64le
(dependency) ncurses-libs 6.4-12.20240127.el10 ppc64le 2.4 MB Required by:
  • bash-5.2.26-3.el10.ppc64le
  • ncurses-6.4-12.20240127.el10.ppc64le
  • python3-libs-3.12.2-7.el10.ppc64le
  • readline-8.2-8.el10.ppc64le
(dependency) openldap 2.6.7-2.el10 ppc64le 691.7 kB Required by:
  • libcurl-8.6.0-6.el10.ppc64le
(dependency) openssl-devel 1:3.2.2-3.el10 ppc64le 4.3 MB Required by:
  • kernel-devel-6.10.0-0.rc4.11.el10.ppc64le
(dependency) openssl-libs 1:3.2.2-3.el10 ppc64le 8.6 MB Required by:
  • coreutils-9.4-6.el10.ppc64le
  • kmod-31-5.el10.ppc64le
  • krb5-libs-1.21.2-5.el10.ppc64le
  • libcurl-8.6.0-6.el10.ppc64le
  • libevent-2.1.12-13.el10.ppc64le
  • libssh-0.10.6-6.el10.ppc64le
  • openldap-2.6.7-2.el10.ppc64le
  • openssl-devel-1:3.2.2-3.el10.ppc64le
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.ppc64le
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) p11-kit 0.25.3-8.el10 ppc64le 3.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • p11-kit-trust-0.25.3-8.el10.ppc64le
(dependency) p11-kit-trust 0.25.3-8.el10 ppc64le 655.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) pam-libs 1.6.1-2.el10 ppc64le 606.5 kB Required by:
  • libcap-2.69-4.el10.ppc64le
  • shadow-utils-2:4.15.0-2.el10.ppc64le
(dependency) pcre2 10.42-3.el10.1 ppc64le 969.1 kB Required by:
  • grep-3.11-8.el10.ppc64le
  • libselinux-3.6-4.el10.ppc64le
(dependency) pcre2-syntax 10.42-3.el10.1 noarch 235.1 kB Required by:
  • pcre2-10.42-3.el10.1.ppc64le
(dependency) perl-AutoLoader 5.74-507.el10 noarch 20.5 kB Required by:
  • perl-Net-SSLeay-1.94-3.el10.ppc64le
(dependency) perl-B 1.88-507.el10 ppc64le 604.3 kB Required by:
  • perl-Data-Dumper-2.188-503.el10.ppc64le
(dependency) perl-Carp 1.54-502.el10 noarch 46.5 kB Required by:
  • perl-AutoLoader-5.74-507.el10.noarch
  • perl-B-1.88-507.el10.ppc64le
  • perl-Class-Struct-0.68-507.el10.noarch
  • perl-Data-Dumper-2.188-503.el10.ppc64le
  • perl-Digest-1.20-502.el10.noarch
  • perl-DynaLoader-1.54-507.el10.ppc64le
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-Errno-1.37-507.el10.ppc64le
  • perl-Exporter-5.78-3.el10.noarch
  • perl-File-Basename-2.86-507.el10.noarch
  • perl-File-Path-2.18-503.el10.noarch
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-1.52-507.el10.ppc64le
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.ppc64le
  • perl-POSIX-2.13-507.el10.ppc64le
  • perl-PathTools-3.89-502.el10.ppc64le
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-Scalar-List-Utils-5:1.63-503.el10.ppc64le
  • perl-SelectSaver-1.02-507.el10.noarch
  • perl-Socket-4:2.037-5.el10.ppc64le
  • perl-Storable-1:3.32-502.el10.ppc64le
  • perl-Term-Cap-1.18-503.el10.noarch
  • perl-Text-ParseWords-3.31-502.el10.noarch
  • perl-Time-Local-2:1.350-5.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-base-2.27-507.el10.noarch
  • perl-constant-1.33-503.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
  • perl-libs-4:5.38.2-507.el10.ppc64le
  • perl-locale-1.10-507.el10.noarch
  • perl-overloading-0.02-507.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
  • perl-vars-1.05-507.el10.noarch
(dependency) perl-Class-Struct 0.68-507.el10 noarch 25.4 kB Required by:
  • perl-File-stat-1.13-507.el10.noarch
(dependency) perl-Data-Dumper 2.188-503.el10 ppc64le 263.4 kB Required by:
  • perl-B-1.88-507.el10.ppc64le
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-Digest 1.20-502.el10 noarch 35.2 kB Required by:
  • perl-Digest-MD5-2.59-3.el10.ppc64le
(dependency) perl-Digest-MD5 2.59-3.el10 ppc64le 231.4 kB Required by:
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-DynaLoader 1.54-507.el10 ppc64le 32.1 kB Required by:
  • perl-libs-4:5.38.2-507.el10.ppc64le
(dependency) perl-Encode 4:3.21-504.el10 ppc64le 5.9 MB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-libs-4:5.38.2-507.el10.ppc64le
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Errno 1.37-507.el10 ppc64le 8.4 kB Required by:
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-1.52-507.el10.ppc64le
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.ppc64le
  • perl-PathTools-3.89-502.el10.ppc64le
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-Exporter 5.78-3.el10 noarch 54.2 kB Required by:
  • perl-B-1.88-507.el10.ppc64le
  • perl-Carp-1.54-502.el10.noarch
  • perl-Class-Struct-0.68-507.el10.noarch
  • perl-Data-Dumper-2.188-503.el10.ppc64le
  • perl-Digest-1.20-502.el10.noarch
  • perl-Digest-MD5-2.59-3.el10.ppc64le
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-Errno-1.37-507.el10.ppc64le
  • perl-Fcntl-1.15-507.el10.ppc64le
  • perl-File-Basename-2.86-507.el10.noarch
  • perl-File-Path-2.18-503.el10.noarch
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-FileHandle-2.05-507.el10.noarch
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-Getopt-Std-1.13-507.el10.noarch
  • perl-IO-1.52-507.el10.ppc64le
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-MIME-Base64-3.16-503.el10.ppc64le
  • perl-Net-SSLeay-1.94-3.el10.ppc64le
  • perl-POSIX-2.13-507.el10.ppc64le
  • perl-PathTools-3.89-502.el10.ppc64le
  • perl-Pod-Escapes-1:1.07-503.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-Scalar-List-Utils-5:1.63-503.el10.ppc64le
  • perl-Socket-4:2.037-5.el10.ppc64le
  • perl-Storable-1:3.32-502.el10.ppc64le
  • perl-Symbol-1.09-507.el10.noarch
  • perl-Term-ANSIColor-5.01-504.el10.noarch
  • perl-Text-ParseWords-3.31-502.el10.noarch
  • perl-Text-Tabs+Wrap-2023.0511-5.el10.noarch
  • perl-Time-Local-2:1.350-5.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
  • perl-libs-4:5.38.2-507.el10.ppc64le
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Fcntl 1.15-507.el10 ppc64le 200.3 kB Required by:
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-1.52-507.el10.ppc64le
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-POSIX-2.13-507.el10.ppc64le
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Storable-1:3.32-502.el10.ppc64le
  • perl-libnet-3.15-503.el10.noarch
Recommended by:
  • perl-FileHandle-2.05-507.el10.noarch
(dependency) perl-File-Basename 2.86-507.el10 noarch 14.0 kB Required by:
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-File-Path-2.18-503.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-File-Path 2.18-503.el10 noarch 63.5 kB Required by:
  • perl-File-Temp-1:0.231.100-503.el10.noarch
(dependency) perl-File-Temp 1:0.231.100-503.el10 noarch 162.3 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
(dependency) perl-File-stat 1.13-507.el10 noarch 12.7 kB Required by:
  • perl-IO-1.52-507.el10.ppc64le
(dependency) perl-FileHandle 2.05-507.el10 noarch 9.3 kB Required by:
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-Getopt-Long 1:2.57-3.el10 noarch 144.1 kB Required by:
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Getopt-Std 1.13-507.el10 noarch 11.1 kB Required by:
  • perl-Encode-4:3.21-504.el10.ppc64le
(dependency) perl-HTTP-Tiny 0.088-5.el10 noarch 152.1 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
(dependency) perl-IO 1.52-507.el10 ppc64le 318.7 kB Required by:
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-FileHandle-2.05-507.el10.noarch
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Storable-1:3.32-502.el10.ppc64le
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-IO-Socket-IP 0.42-2.el10 noarch 98.6 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
Recommended by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
(dependency) perl-IO-Socket-SSL 2.085-1.el10 noarch 685.0 kB Required by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
(dependency) perl-IPC-Open3 1.22-507.el10 noarch 22.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
(dependency) perl-MIME-Base64 3.16-503.el10 ppc64le 221.7 kB Required by:
  • perl-Digest-1.20-502.el10.noarch
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.ppc64le
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-Mozilla-CA 20231213-3.el10 noarch 9.1 kB Required by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
(dependency) perl-Net-SSLeay 1.94-3.el10 ppc64le 1.6 MB Required by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
(dependency) perl-POSIX 2.13-507.el10 ppc64le 388.9 kB Required by:
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
  • perl-locale-1.10-507.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-PathTools 3.89-502.el10 ppc64le 351.5 kB Required by:
  • perl-File-Path-2.18-503.el10.noarch
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-IO-1.52-507.el10.ppc64le
  • perl-Mozilla-CA-20231213-3.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-libs-4:5.38.2-507.el10.ppc64le
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Pod-Escapes 1:1.07-503.el10 noarch 24.9 kB Required by:
  • perl-Pod-Simple-1:3.45-6.el10.noarch
(dependency) perl-Pod-Perldoc 3.28.01-503.el10 noarch 163.1 kB Required by:
  • perl-Pod-Usage-4:2.03-504.el10.noarch
(dependency) perl-Pod-Simple 1:3.45-6.el10 noarch 559.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Pod-Usage 4:2.03-504.el10 noarch 84.7 kB Required by:
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Scalar-List-Utils 5:1.63-503.el10 ppc64le 277.2 kB Required by:
  • perl-Data-Dumper-2.188-503.el10.ppc64le
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-PathTools-3.89-502.el10.ppc64le
  • perl-URI-5.27-1.el10.noarch
  • perl-overload-1.37-507.el10.noarch
(dependency) perl-SelectSaver 1.02-507.el10 noarch 2.2 kB Required by:
  • perl-IO-1.52-507.el10.ppc64le
(dependency) perl-Socket 4:2.037-5.el10 ppc64le 271.3 kB Required by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-1.52-507.el10.ppc64le
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.ppc64le
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-Storable 1:3.32-502.el10 ppc64le 372.3 kB Required by:
  • perl-Encode-4:3.21-504.el10.ppc64le
(dependency) perl-Symbol 1.09-507.el10 noarch 6.8 kB Required by:
  • perl-File-stat-1.13-507.el10.noarch
  • perl-IO-1.52-507.el10.ppc64le
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-SelectSaver-1.02-507.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-Term-ANSIColor 5.01-504.el10 noarch 97.5 kB Required by:
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Term-Cap 1.18-503.el10 noarch 29.3 kB Required by:
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Text-ParseWords 3.31-502.el10 noarch 13.5 kB Required by:
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
(dependency) perl-Text-Tabs+Wrap 2023.0511-5.el10 noarch 23.4 kB Required by:
  • perl-Pod-Simple-1:3.45-6.el10.noarch
(dependency) perl-Time-Local 2:1.350-5.el10 noarch 68.9 kB Required by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-URI 5.27-1.el10 noarch 239.8 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
(dependency) perl-base 2.27-507.el10 noarch 12.5 kB Required by:
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-constant 1.33-503.el10 noarch 26.2 kB Required by:
  • perl-Data-Dumper-2.188-503.el10.ppc64le
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-PathTools-3.89-502.el10.ppc64le
  • perl-Time-Local-2:1.350-5.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-if 0.61.000-507.el10 noarch 5.8 kB Required by:
  • perl-B-1.88-507.el10.ppc64le
  • perl-Pod-Simple-1:3.45-6.el10.noarch
(dependency) perl-interpreter 4:5.38.2-507.el10 ppc64le 299.7 kB Required by:
  • kernel-devel-6.10.0-0.rc4.11.el10.ppc64le
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-libnet 3.15-503.el10 noarch 289.0 kB Required by:
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-libs 4:5.38.2-507.el10 ppc64le 11.6 MB Required by:
  • perl-AutoLoader-5.74-507.el10.noarch
  • perl-B-1.88-507.el10.ppc64le
  • perl-Carp-1.54-502.el10.noarch
  • perl-Class-Struct-0.68-507.el10.noarch
  • perl-Data-Dumper-2.188-503.el10.ppc64le
  • perl-Digest-1.20-502.el10.noarch
  • perl-Digest-MD5-2.59-3.el10.ppc64le
  • perl-DynaLoader-1.54-507.el10.ppc64le
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-Errno-1.37-507.el10.ppc64le
  • perl-Exporter-5.78-3.el10.noarch
  • perl-Fcntl-1.15-507.el10.ppc64le
  • perl-File-Basename-2.86-507.el10.noarch
  • perl-File-Path-2.18-503.el10.noarch
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-FileHandle-2.05-507.el10.noarch
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-Getopt-Std-1.13-507.el10.noarch
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-1.52-507.el10.ppc64le
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-MIME-Base64-3.16-503.el10.ppc64le
  • perl-Mozilla-CA-20231213-3.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.ppc64le
  • perl-POSIX-2.13-507.el10.ppc64le
  • perl-PathTools-3.89-502.el10.ppc64le
  • perl-Pod-Escapes-1:1.07-503.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-Scalar-List-Utils-5:1.63-503.el10.ppc64le
  • perl-SelectSaver-1.02-507.el10.noarch
  • perl-Socket-4:2.037-5.el10.ppc64le
  • perl-Storable-1:3.32-502.el10.ppc64le
  • perl-Symbol-1.09-507.el10.noarch
  • perl-Term-ANSIColor-5.01-504.el10.noarch
  • perl-Term-Cap-1.18-503.el10.noarch
  • perl-Text-ParseWords-3.31-502.el10.noarch
  • perl-Text-Tabs+Wrap-2023.0511-5.el10.noarch
  • perl-Time-Local-2:1.350-5.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-base-2.27-507.el10.noarch
  • perl-constant-1.33-503.el10.noarch
  • perl-if-0.61.000-507.el10.noarch
  • perl-interpreter-4:5.38.2-507.el10.ppc64le
  • perl-libnet-3.15-503.el10.noarch
  • perl-locale-1.10-507.el10.noarch
  • perl-mro-1.28-507.el10.ppc64le
  • perl-overload-1.37-507.el10.noarch
  • perl-overloading-0.02-507.el10.noarch
  • perl-parent-1:0.241-502.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
  • perl-vars-1.05-507.el10.noarch
Recommended by:
  • perl-PathTools-3.89-502.el10.ppc64le
(dependency) perl-locale 1.10-507.el10 noarch 6.2 kB Required by:
  • perl-POSIX-2.13-507.el10.ppc64le
(dependency) perl-mro 1.28-507.el10 ppc64le 209.3 kB Required by:
  • perl-overload-1.37-507.el10.noarch
(dependency) perl-overload 1.37-507.el10 noarch 71.5 kB Required by:
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-overloading 0.02-507.el10 noarch 4.8 kB Required by:
  • perl-B-1.88-507.el10.ppc64le
  • perl-overload-1.37-507.el10.noarch
(dependency) perl-parent 1:0.241-502.el10 noarch 9.7 kB Required by:
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Time-Local-2:1.350-5.el10.noarch
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-podlators 1:5.01-502.el10 noarch 308.1 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
(dependency) perl-vars 1.05-507.el10 noarch 3.9 kB Required by:
  • perl-DynaLoader-1.54-507.el10.ppc64le
  • perl-Encode-4:3.21-504.el10.ppc64le
  • perl-File-Path-2.18-503.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.ppc64le
  • perl-Pod-Escapes-1:1.07-503.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Term-Cap-1.18-503.el10.noarch
(dependency) pkgconf 2.1.0-1.el10 ppc64le 238.3 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.el10.ppc64le
(dependency) pkgconf-m4 2.1.0-1.el10 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.el10.ppc64le
(dependency) pkgconf-pkg-config 2.1.0-1.el10 ppc64le 990.0 B Required by:
  • elfutils-libelf-devel-0.191-3.el10.ppc64le
  • libxcrypt-devel-4.4.36-5.el10.ppc64le
  • libzstd-devel-1.5.5-5.el10.ppc64le
  • openssl-devel-1:3.2.2-3.el10.ppc64le
  • zlib-ng-compat-devel-2.1.6-2.el10.ppc64le
(dependency) publicsuffix-list-dafsa 20240107-3.el10 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.el10.ppc64le
(dependency) python3 3.12.2-7.el10 ppc64le 211.8 kB Required by:
  • python3-charset-normalizer-3.3.2-3.el10.noarch
  • python3-idna-3.7-1.el10.noarch
  • python3-requests-2.31.0-3.el10.noarch
  • python3-urllib3-1.26.18-3.el10.noarch
Recommended by:
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) python3-charset-normalizer 3.3.2-3.el10 noarch 312.7 kB Required by:
  • python3-requests-2.31.0-3.el10.noarch
(dependency) python3-idna 3.7-1.el10 noarch 594.6 kB Required by:
  • python3-requests-2.31.0-3.el10.noarch
  • python3-urllib3-1.26.18-3.el10.noarch
(dependency) python3-libs 3.12.2-7.el10 ppc64le 50.5 MB Required by:
  • python3-3.12.2-7.el10.ppc64le
(dependency) python3-pip-wheel 23.3.2-2.el10 noarch 1.5 MB Required by:
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) python3-requests 2.31.0-3.el10 noarch 462.4 kB Required by:
  • ksc-1.7-10.git5955c6b.el10.noarch
(dependency) python3-urllib3 1.26.18-3.el10 noarch 996.2 kB Required by:
  • python3-requests-2.31.0-3.el10.noarch
(dependency) readline 8.2-8.el10 ppc64le 817.0 kB Required by:
  • gawk-5.3.0-3.el10.ppc64le
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) sed 4.9-1.el10 ppc64le 1001.3 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • krb5-libs-1.21.2-5.el10.ppc64le
(dependency) setup 2.14.5-2.el10 noarch 720.4 kB Required by:
  • basesystem-11-20.el10.noarch
  • filesystem-3.18-8.el10.ppc64le
  • shadow-utils-2:4.15.0-2.el10.ppc64le
Recommended by:
  • filesystem-3.18-8.el10.ppc64le
(dependency) shadow-utils 2:4.15.0-2.el10 ppc64le 7.4 MB Required by:
  • openldap-2.6.7-2.el10.ppc64le
(dependency) sqlite-libs 3.45.1-2.el10 ppc64le 1.9 MB Required by:
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) tzdata 2024a-3.el10 noarch 1.6 MB Required by:
  • python3-libs-3.12.2-7.el10.ppc64le
Recommended by:
  • glibc-common-2.39-16.el10.ppc64le
  • libstdc++-14.1.1-5.el10.ppc64le
(dependency) xz-libs 5.4.6-1.el10 ppc64le 329.5 kB Required by:
  • elfutils-libs-0.191-3.el10.ppc64le
  • kmod-31-5.el10.ppc64le
  • python3-libs-3.12.2-7.el10.ppc64le
(dependency) zlib-ng-compat 2.1.6-2.el10 ppc64le 261.7 kB Required by:
  • binutils-2.41-43.el10.ppc64le
  • binutils-gold-2.41-43.el10.ppc64le
  • cpp-14.1.1-5.el10.ppc64le
  • elfutils-libelf-0.191-3.el10.ppc64le
  • elfutils-libs-0.191-3.el10.ppc64le
  • gcc-14.1.1-5.el10.ppc64le
  • kmod-31-5.el10.ppc64le
  • libcurl-8.6.0-6.el10.ppc64le
  • libssh-0.10.6-6.el10.ppc64le
  • openssl-libs-1:3.2.2-3.el10.ppc64le
  • python3-libs-3.12.2-7.el10.ppc64le
  • sqlite-libs-3.45.1-2.el10.ppc64le
  • zlib-ng-compat-devel-2.1.6-2.el10.ppc64le
(dependency) zlib-ng-compat-devel 2.1.6-2.el10 ppc64le 103.4 kB Required by:
  • elfutils-libelf-devel-0.191-3.el10.ppc64le
Page refreshed at 24 June 2024 09:11 UTC.